<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1UK-8n-QPP.title</key>
	<string>Pritaikyti įrankių juostą…</string>
	<key>1Xt-HY-uBw.title</key>
	<string>SnappyLauncher</string>
	<key>1b7-l0-nxx.title</key>
	<string>Rasti</string>
	<key>1tx-W0-xDw.title</key>
	<string>Sumažinti</string>
	<key>2h7-ER-AoG.title</key>
	<string>Padidinti</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>Transformacijos</string>
	<key>3IN-sU-3Bg.title</key>
	<string>Rašyba</string>
	<key>3Om-Ey-2VK.title</key>
	<string>Naudoti numatytąjį</string>
	<key>3rS-ZA-NoH.title</key>
	<string>Kalba</string>
	<key>46P-cB-AYj.title</key>
	<string>Sutvirtinti</string>
	<key>4EN-yA-p0u.title</key>
	<string>Rasti</string>
	<key>4J7-dP-txa.title</key>
	<string>Įeiti į viso ekrano režimą</string>
	<key>4sb-4s-VLi.title</key>
	<string>Išeiti iš SnappyLauncher</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Redaguoti</string>
	<key>5Vv-lz-BsD.title</key>
	<string>Kopijuoti stilių</string>
	<key>5kV-Vb-QxS.title</key>
	<string>Apie SnappyLauncher</string>
	<key>6dh-zS-Vam.title</key>
	<string>Atstatyti</string>
	<key>78Y-hA-62v.title</key>
	<string>Automatiškai taisyti rašybą</string>
	<key>8mr-sm-Yjd.title</key>
	<string>Rašymo kryptis</string>
	<key>9ic-FL-obx.title</key>
	<string>Pakeitimai</string>
	<key>9yt-4B-nSM.title</key>
	<string>Protingas kopijavimas/įklijavimas</string>
	<key>AYu-sK-qS6.title</key>
	<string>Pagrindinis meniu</string>
	<key>BOF-NM-1cW.title</key>
	<string>Nuostatos…</string>
	<key>BgM-ve-c93.title</key>
	<string>	Iš kairės į dešinę</string>
	<key>Bw7-FT-i3A.title</key>
	<string>Išsaugoti kaip…</string>
	<key>DVo-aG-piG.title</key>
	<string>Uždaryti</string>
	<key>Dv1-io-Yv7.title</key>
	<string>Rašyba ir gramatika</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Pagalba</string>
	<key>FKE-Sm-Kum.title</key>
	<string>SnappyLauncher pagalba</string>
	<key>Fal-I4-PZk.title</key>
	<string>Tekstas</string>
	<key>FeM-D8-WVr.title</key>
	<string>Pakeitimai</string>
	<key>GB9-OM-e27.title</key>
	<string>Paryškintas</string>
	<key>GEO-Iw-cKr.title</key>
	<string>Formatas</string>
	<key>GUa-eO-cwY.title</key>
	<string>Naudoti numatytąjį</string>
	<key>Gi5-1S-RQB.title</key>
	<string>Šriftas</string>
	<key>H1b-Si-o9J.title</key>
	<string>Rašymo kryptis</string>
	<key>H8h-7b-M4v.title</key>
	<string>Rodyti</string>
	<key>HFQ-gK-NFA.title</key>
	<string>Teksto keitimas</string>
	<key>HFo-cy-zxI.title</key>
	<string>Rodyti rašybą ir gramatiką</string>
	<key>HyV-fh-RgO.title</key>
	<string>Rodyti</string>
	<key>I0S-gh-46l.title</key>
	<string>Apatinis indeksas</string>
	<key>IAo-SY-fd9.title</key>
	<string>Atidaryti…</string>
	<key>J5U-5w-g23.title</key>
	<string>Lygiuoti abipusėje</string>
	<key>J7y-lM-qPV.title</key>
	<string>Nenaudoti jokių</string>
	<key>KaW-ft-85H.title</key>
	<string>Grįžti į išsaugotą</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Rodyti viską</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Perkelti visus į priekį</string>
	<key>LVM-kO-fVI.title</key>
	<string>Įklijuoti liniuotę</string>
	<key>Lbh-J2-qVU.title</key>
	<string>	Iš kairės į dešinę</string>
	<key>MkV-Pr-PK5.title</key>
	<string>Kopijuoti liniuotę</string>
	<key>NMo-om-nkz.title</key>
	<string>Paslaugos</string>
	<key>Nop-cj-93Q.title</key>
	<string>	Numatytasis</string>
	<key>OY7-WF-poV.title</key>
	<string>Sumažinti</string>
	<key>OaQ-X3-Vso.title</key>
	<string>Pagrindo linija</string>
	<key>Olw-nP-bQN.title</key>
	<string>Slėpti SnappyLauncher</string>
	<key>OwM-mh-QMV.title</key>
	<string>Rasti ankstesnį</string>
	<key>Oyz-dy-DGm.title</key>
	<string>Nustoti kalbėti</string>
	<key>Ptp-SP-VEL.title</key>
	<string>Didesnis</string>
	<key>Q5e-8K-NDq.title</key>
	<string>Rodyti šriftus</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Mastelis</string>
	<key>RB4-Sm-HuC.title</key>
	<string>	Iš dešinės į kairę</string>
	<key>Rqc-34-cIF.title</key>
	<string>Viršutinis indeksas</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Pasirinkti viską</string>
	<key>S0p-oC-mLd.title</key>
	<string>Pereiti prie pasirinkimo</string>
	<key>Td7-aD-5lo.title</key>
	<string>Langas</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>Didžiosios raidės</string>
	<key>VIY-Ag-zcb.title</key>
	<string>Centre</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Slėpti kitus</string>
	<key>Vjx-xi-njq.title</key>
	<string>Kursyvas</string>
	<key>W48-6f-4Dl.title</key>
	<string>Redaguoti</string>
	<key>WRG-CD-K1S.title</key>
	<string>Pabrauktas</string>
	<key>Was-JA-tGl.title</key>
	<string>Naujas</string>
	<key>WeT-3V-zwk.title</key>
	<string>Įklijuoti ir pritaikyti stilių</string>
	<key>Xz5-n4-O0W.title</key>
	<string>Rasti…</string>
	<key>YEy-JH-Tfz.title</key>
	<string>Rasti ir pakeisti…</string>
	<key>YGs-j5-SAR.title</key>
	<string>	Numatytasis</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>Pradėti kalbėti</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>Lygiuoti kairėje</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>Pastraipa</string>
	<key>aTl-1u-JFS.title</key>
	<string>Spausdinti…</string>
	<key>aUF-d1-5bR.title</key>
	<string>Langas</string>
	<key>aXa-aM-Jaq.title</key>
	<string>Šriftas</string>
	<key>agt-UL-0e3.title</key>
	<string>Naudoti numatytąjį</string>
	<key>bgn-CT-cEk.title</key>
	<string>Rodyti spalvas</string>
	<key>bib-Uj-vzu.title</key>
	<string>Failas</string>
	<key>buJ-ug-pKt.title</key>
	<string>Naudoti pasirinkimą paieškai</string>
	<key>c8a-y6-VQd.title</key>
	<string>Transformacijos</string>
	<key>cDB-IK-hbR.title</key>
	<string>Nenaudoti jokių</string>
	<key>cqv-fj-IhA.title</key>
	<string>Pasirinkimas</string>
	<key>cwL-P1-jid.title</key>
	<string>Protingos nuorodos</string>
	<key>d9M-CD-aMd.title</key>
	<string>Paversti mažosiomis raidėmis</string>
	<key>d9c-me-L2H.title</key>
	<string>Tekstas</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Failas</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Atšaukti</string>
	<key>gVA-U4-sdL.title</key>
	<string>Įklijuoti</string>
	<key>hQb-2v-fYv.title</key>
	<string>Protingos kabutės</string>
	<key>hz2-CU-CR7.title</key>
	<string>Tikrinti dokumentą dabar</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Paslaugos</string>
	<key>i1d-Er-qST.title</key>
	<string>Mažesnis</string>
	<key>ijk-EB-dga.title</key>
	<string>Pagrindo linija</string>
	<key>jBQ-r6-VK2.title</key>
	<string>Kerningas</string>
	<key>jFq-tB-4Kx.title</key>
	<string>	Iš dešinės į kairę</string>
	<key>jxT-CU-nIS.title</key>
	<string>Formatas</string>
	<key>kIP-vf-haE.title</key>
	<string>Rodyti šoninę juostą</string>
	<key>mK6-2p-4JG.title</key>
	<string>Tikrinti gramatiką kartu su rašyba</string>
	<key>o6e-r0-MWq.title</key>
	<string>Ligatūros</string>
	<key>oas-Oc-fiZ.title</key>
	<string>Atidaryti neseniai naudotą</string>
	<key>ogc-rX-tC1.title</key>
	<string>Atlaisvinti</string>
	<key>pa3-QI-u2k.title</key>
	<string>Ištrinti</string>
	<key>pxx-59-PXV.title</key>
	<string>Išsaugoti…</string>
	<key>q09-fT-Sye.title</key>
	<string>Rasti kitą</string>
	<key>qIS-W8-SiK.title</key>
	<string>Puslapio nustatymai…</string>
	<key>rbD-Rh-wIN.title</key>
	<string>Tikrinti rašybą rašant</string>
	<key>rgM-f4-ycn.title</key>
	<string>Protingi brūkšneliai</string>
	<key>snW-S8-Cw5.title</key>
	<string>Rodyti įrankių juostą</string>
	<key>tRr-pd-1PS.title</key>
	<string>Duomenų detektoriai</string>
	<key>tXI-mr-wws.title</key>
	<string>Atidaryti neseniai naudotą</string>
	<key>tlD-Oa-oAM.title</key>
	<string>Kerningas</string>
	<key>uQy-DD-JDr.title</key>
	<string>SnappyLauncher</string>
	<key>uRl-iY-unG.title</key>
	<string>Iškirpti</string>
	<key>vKC-jM-MkH.title</key>
	<string>Įklijuoti stilių</string>
	<key>vLm-3I-IUL.title</key>
	<string>Rodyti liniuotę</string>
	<key>vNY-rz-j42.title</key>
	<string>Išvalyti meniu</string>
	<key>vmV-6d-7jI.title</key>
	<string>Paversti didžiosiomis raidėmis</string>
	<key>w0m-vy-SC9.title</key>
	<string>Ligatūros</string>
	<key>wb2-vD-lq4.title</key>
	<string>Lygiuoti dešinėje</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Pagalba</string>
	<key>x3v-GG-iWU.title</key>
	<string>Kopijuoti</string>
	<key>xQD-1f-W4t.title</key>
	<string>Naudoti visus</string>
	<key>xrE-MZ-jX0.title</key>
	<string>Kalba</string>
	<key>z6F-FW-3nz.title</key>
	<string>Rodyti pakeitimus</string>
</dict>
</plist>
